# Uses of Class
org.apache.lucene.codecs.lucene103.Lucene103PostingsFormat.IntBlockTermState

Packages that use Lucene103PostingsFormat.IntBlockTermState
Package
Description
org.apache.lucene.codecs.lucene103
Lucene 10.3 file format.

- ## Uses of Lucene103PostingsFormat.IntBlockTermState in org.apache.lucene.codecs.lucene103

  Methods in org.apache.lucene.codecs.lucene103 that return Lucene103PostingsFormat.IntBlockTermState
  Modifier and Type
  Method
  Description
  `Lucene103PostingsFormat.IntBlockTermState`
  Lucene103PostingsFormat.IntBlockTermState.`clone()`
  `Lucene103PostingsFormat.IntBlockTermState`
  Lucene103PostingsWriter.`newTermState()`